/*#langNavi li:last-of-type {display:none;}*/
/* Farben:
 * rot: #971018;
 * braun (Fließtext): #5f4c3e;
 * bg: #faf6ee;
 * hell beige: #f7edd8 -> #f4f0e8;
 * beige: #f7edd8 -> #f4f0e8;
 *
 * Fonts:
 * font-family: 'Ubuntu', sans-serif;
 * font-family: 'Merriweather', serif;
 *
 * */

/* basic settings */
#main div.csc-textpic-left .csc-textpic-imagewrap {
	float: none;
	display: inline-block;
}

body.mfp-zoom-out-cur {
  margin-right: -17px !important;
}
*, *:before, *:after {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	font-size: 18px;
}
body, nav, a, p {
	margin: 0;
	padding: 0;
}
body, * {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	-webkit-text-size-adjust: none;
}
.wrapAll{
	overflow:hidden;
}
button, a, img, *:focus, *:active {
	outline: none !important;
}
ol, ul {
	margin: 0;
	padding: 0 0 0 20px;
	text-align:left;	
}
#main ul, ul.csc-menu {
	list-style-image: url('../images/list.png');
}
#main ul, #main ol {
	line-height: 170%;
}
img {
	max-width: 100%;
	height: auto;
	width: auto;
}
body {
	font-family: 'Ubuntu', sans-serif;
	font-size: 1rem;
	text-align:center;
	font-weight: 300;
	line-height: 150%;
	color: #5f4c3e;
	background: #faf6ee url('../images/bg_muster.png') repeat center top;
}
a, a:active, a:focus, a:hover {
	text-decoration: none;
	color: #5f4c3e;
}
.divider{
	width: 100%;
	max-width: 1230px;
	padding: 0 15px;
	margin:auto;
}
.divider hr {
    margin-top: 60px;
    margin-bottom: 55px;
    border: none;
    height: 2px;
    background: url('../images/trenner.png') no-repeat center ;
    background-size: contain;
}
#main a {
	color: #971018;
}
#main a:hover {
	text-decoration:underline;
}
iframe {
	max-width: 100%;
}
h1, h2, h3, h4, h5, .h3{
	margin: 0;
	color: #971018;
	font-family: 'Merriweather', serif;
	font-weight: 300;
	line-height: 140%;
}
h1, .headlineBlock-h1 {
	padding: 0 0 15px 0;
	font-size: 2.5rem;
}
h2, .headlineBlock-h2 {
	font-size: 1.556rem;
	padding: 0 0 15px 0;
}
.headlineBlock {
	padding:0 0 30px;
}
.headlineBlock-h2{
	color: #5f4c3e;
	font-family: 'Ubuntu', sans-serif;
}
h3, .h3 {
	font-size: 1.556rem;
	padding: 0 0 15px 0;
}
h4 {
	font-size: 1.222rem;
	padding: 0 0 15px 0;
}
h5 {
	font-size: 1rem;
	padding: 0 0 5px 0;
}
b, strong {
    font-weight: 500;
}
.t3js-icon img {
	height: 16px;
	width: 16px;
}
.flexContainer {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.innerWrap {
	width: 100%;
	max-width: 1030px;
	padding: 0 15px;
	margin:auto;
	position: relative;
}
.naviInnerWrap{
	width: 100%;
	height: 100%;
	max-width: 1230px;
	padding: 0 15px;
	margin:auto;
	-ms-flex-pack: justify;	
	justify-content: space-between;
	position: relative;
	-ms-flex-align: end;
	align-items: flex-end;
}
.bg_beige {
	/*background: #f7edd8;*/
	background: #f4f0e8; /*Farbänderung 22.05.2019*/
	border-top: 10px solid #fcf8f0; 
	border-bottom: 10px solid #fcf8f0; 
}
.bg_white {
	background: #fff;
}
.bg_text_icon {
	/*display: table;*/
	text-align: center;
	/*background: #971018 url('../images/elisabeth-e-full.png') no-repeat center;*/
	background: #4e3827 url('../images/elisabeth-e.svg') no-repeat center / 195px 295px; /*Farbänderung 22.05.2019*/
	padding:30px 4%;
	height:100%;
	width:100%;
	
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	      	  -ms-flex-pack: center;
            justify-content: center;
	 -webkit-align-items: center;    
	      -ms-flex-align: center;
			 align-items: center;
	
}
.bg_text{
/*	display: table-cell;
	vertical-align:middle;*/
	width:100%;
	color: #fff;
}
.bg_text h3{
	color: #fff;
}
.content .csc-default p {
	padding: 10px 0;
}
/* mobile navi */
#openMobileNavi{
	-webkit-flex: 1;
	-ms-flex: 1;
	flex:1;
}
#closeNavi {
	width:40px;
	height:40px;
	display:block;
	position:absolute;
	top:0;
	right:0;
	background: url('../images/close_2x.png') no-repeat center !important;
	background-size: 20px !important;
	z-index:1;
}
#closeNavi:hover {
	background-color: rgba(0,0,0,0.1) !important;
}
#hamburger {
	box-sizing: border-box;
	display: block;
	width: 75px;
	height: 50px;
	z-index: 2;
}
#hamburger:before, #hamburger:after, #hamburger span {
	background: #fff;
	content: '';
	display: block;
	width: 75px;
	height: 6px;
	position: absolute;
	left: 0px;
}
#hamburger:before {
	top: 11px;
}
#hamburger span {
	top: 22px;
}
#hamburger:after {
	top: 33px;
}
#hamburger:before, #hamburger:after, #hamburger span {
	-webkit-transition: all 0.5s ease 0.5s;
	transition: all 0.5s ease 0.5s;
	-webkit-transition-property: transform, top, bottom, left, opacity, background;
	transition-property: transform, top, bottom, left, opacity, background;
}
#mobileNaviTriggerWrap {
	position: relative;
	display: inline-block;
	padding-bottom: 15px;
	float:right;
}
.mm-menu .mm-search input {
	background: #006199;
	color: #ffffff;
	font-size: 1rem;
	padding-top: 3px;
	height: 33px;
	border-radius: 0;
}
.mm-noresultsmsg {
	color: #006199;
}
.mm-subclose .glyphicon {
	font-size: 24px;
	margin-right: 10px;
	top: 5px;
}
.mm-menu .mm-list > li > a.mm-subclose {
	background: #006199;
	color: #ffffff;
}
.mm-list a.mm-subclose {
	padding-top: 10px;
}
.mm-list {
	font-size: 1rem;
}
.mm-list > li {
	border-bottom: 1px solid #971018;
}
.mm-list .mm-list > li {
	border-bottom: none;
	margin-left:17px;
}
.mm-list .mm-list > li a {
	padding: 4px 5px 4px 40px;
	font-size: 0.8rem;
}
.mm-list .mm-list > li a.mm-subopen{
	background-size: 11px !important;
    width: 40px;
    height: 28px !important;
	padding:0 !important;
}
.mm-list .mm-list a.mm-subopen + a{
	margin-left:35px;
	padding-left: 5px;
}
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after, .mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after, .mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
	border-bottom: 0;
	border-color: transparent;
}
.mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen), .mm-menu .mm-list > li.mm-selected > span {
	background: none;
	font-weight: bold;
}
.mm-list a.mm-subclose {
	text-indent: 0;
}
.mm-menu {
	background: #ffffff;
	color: #707173;
}
.mm-footer nav span {
	color: #707173;
}
.mm-menu a, .mm-list > li > a, .mm-list > li > span {
	color: #5f4c3e;
}
.mm-menu .mm-list > li > a.mm-subopen:before {
	border: 0;
}
.mm-menu a:hover{
	color: #971018;
}
.mm-footer nav span {
	display: inline-block;
	margin: 0 5px 0 5px;
}
.mm-footer nav {
	padding-bottom: 8px;
}
#invisible {
	display: none;
}
/*Navi Desktop*/
#mainNavi {
	display: none;
}
#mainNavi .nav >li>a{
	font-size: 1.05rem;
	font-weight:300;
}
#mainNavi .nav >li:last-of-type >a{
	padding-right: 0 !important;
}
#mainNavi .nav >li:last-of-type .dropdown-menu{
	left:auto;
	right:0;
}
.dropdown:hover > .dropdown-menu {
	display: block;
	margin-top: 0;
}
.dropdown .dropdown-menu .dropdown-menu {
	position: absolute;
	left: 100%;
	top: 0;
}
#langNavi {
	position:absolute;
	width: 130px;
	top: 33px;
	right:15px;
}
#langNavi ul {
	padding: 0;
	margin: 0;
	text-align:right;
}
#langNavi ul li {
	display: inline-block;
	list-style: none !important;
	margin: 0 7px !important;
	width: 30px;
	height:30px;
	padding:0;
}
#langNavi ul li:last-of-type {
	margin-right: 0 !important
}

/* Layout */
#main {
	position: relative;
}
#main .content > .csc-default, #main .secondContent > .csc-default, #main .content > .ka-panel .ka-content, .bg_beige > .csc-default{
	padding: 10px 15px;
	margin: 0px auto;
	max-width: 1030px;
	width:100%;
}

.bg_beige > .csc-default{
	padding: 0;
}
#main .content > .ka-panel {
	margin: 0px auto;
	max-width: 1200px;
	width:100%;
}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin: 15px 0 0 !important;
}
.csc-textpic-border{
	overflow: visible !important;
}
div.csc-textpic-center .csc-textpic-center-outer, div.csc-textpic-center .csc-textpic-center-inner, .bilder3spalten div.csc-textpic div.csc-textpic-imagecolumn {
	max-width:100%;
}
div.csc-textpic-center .csc-textpic-imagewrap, div.csc-textpic-center figure.csc-textpic-imagewrap{
	padding: 0 1px;
}
.csc-textpic-border a{
	overflow:hidden !important;
}
div.csc-textpic-border div.csc-textpic-imagewrap img {
	border: none !important;
}
.csc-frame div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image, div.csc-textpic-border .csc-textpic-imagewrap .csc-textpic-image, .contentFrame {
	background: #fff;
	border: 1px solid #d7d4cf;
	padding: 11px;
	margin: 15px 0 0 !important;
}
#header {
	position:relative;
}
.headerOverlay {
	position: absolute;
	bottom: 25px;
	z-index: 500;
	width:100%;
}
#home .headerOverlay {
	bottom: -210px;
}
#home #c458 img {
	width:250px;
}
#main .headerinfoWrap{
	margin-top: -30px;
}
#newsTop{
	margin-top: 15px;	
}

.bg_beige .news {
	padding: 50px 15px;
}
#naviWrap {
	height: 140px;
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	z-index: 1000;
	/*background: rgba(151,16,24,0.85) url('../images/bg-top.png') repeat-y  left top;*/
	background: rgba(79,56,40,0.9) url('../images/bg-top-brown.png') repeat-y  left top; /*Farbänderung 22.05.2019*/
	background-size: 100% auto;
	-webkit-box-shadow: -1px -1px 20px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    -1px -1px 20px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         -1px -1px 20px 0px rgba(0, 0, 0, 0.5);
}
#logo {
	max-width: 65%;
	height:100%;
	position:relative;
}
#logo:after {
	content:'';
	display:block;
	width:142px;
	height: 207px;
	position: absolute;
	top:0;
	left: -63px;
	z-index: -1;
	background: url('../images/elisabeth-e.png') no-repeat center;
	background: url('../images/elisabeth-e.svg') no-repeat center bottom / 142px 216px; /*Farbänderung 22.05.2019*/
}
#logo a {
	display: block;
	padding: 15px 10px 15px 0;
	height:100%;
	text-align: left;
}
#logo a img{
	width:165px;
}
.content {
	padding: 50px 0;
}
.clickpathWrap{
	padding-top: 70px;
	padding-bottom: 110px;
}
#clickpath .pathItem {
	padding: 0 15px;
	height:30px;
	line-height: 30px;
	margin:0 10px;
	position: relative;
	text-align: center;
	display: inline-block;
	background: #fff;
	font-size: 0.722rem;
}
#googleMapsSite .clickpathWrap{
	padding-top: 0 !important;
	padding-bottom: 0 !important;	
}
#googleMapsSite  #clickpath{
	display:none;
}
#googleMapsSite .googleMaps{
	border-top: 10px solid #fcf8f0;	
}
#clickpath .pathItem:hover, #clickpath .pathItem.current {
	color: #971018;
}
#clickpath .pathItem:first-of-type {
	padding-left:20px;
}
#clickpath .pathItem:not(:first-of-type):before {
	content: '';
	position: absolute;
	top: 0;
	left: -10px;
	height: 100%;
	width: 10px;
	display:block;
	border-left: 10px solid transparent;
    border-top: 15px solid #fff;
    border-bottom: 15px solid #fff;
}
#clickpath .pathItem:after { 
	content: '';
	position: absolute;
	top: 0;
	right: -10px;
	height: 100%;
	width: 10px;
	display:block;
	border-left: 10px solid #fff;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
}
#footer .clickpathWrap .call-to-action {
	position:absolute;
	bottom: -28px;
	left:0;
	width:100%;
	z-index: 5;
	padding: 0 15px;
}
#contact:before {
	content: '';
	height:2px;
	width: 100%;
	max-width:1200px;
	display: block;
	margin: auto;
	background: url('../images/trenner.png') no-repeat center top;
	background-size: contain;
}
#contact .innerWrap {
	padding-top: 80px;
	padding-bottom: 80px;
}
#contact .grid2col-nospace-nochange h4 {
	text-align:left;
}
#contact a:hover {
	text-decoration: underline;
}
#bottom {
	padding-top:20px;
	padding-bottom:20px;
	background: url('../images/trenner.png') no-repeat center top;
	background-size: contain;
	width: 100%;
    max-width: 1230px;
    padding: 0 15px;
    margin: auto;
    position: relative;
}
#linktotop {
	height:45px;
	width: 116px;
	position:absolute;
	top: -43px;
	left:50%;
	margin-left: -58px;
	border: 2px solid #d6d3ce;
	border-bottom: none;
	background: #faf6ee url('../images/bg_muster.png') repeat center; 
	border-top-left-radius: 50% 100%;
    border-top-right-radius: 50% 100%;
	cursor: pointer;
}
#linktotop:before {
	content:'';
	display:block;
	position:absolute;
	height:15px;
	width:32px;
	top:18px;
	left: 50%;
	margin-left: -16px;
	background: url('../images/scroll-top_2x.png') no-repeat center; 
	background-size:contain;
}
#metaNavi {
	padding: 40px 0 100px; 
}
#metaNavi ul {
	list-style-type: none !important;
	list-style-image: none !important;
	padding: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex
	-webkit-justify-content: center;;
	-ms-flex-pack: center;	
	justify-content: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#metaNavi ul li {
	font-size: 0.889rem;
	padding: 5px 10px;
}
#metaNavi a:hover {
	text-decoration: underline;
}
#partner .partner{
	padding: 25px 0;  
	background: url('../images/trenner.png') no-repeat center bottom;
	background-size: contain;
	-ms-flex-pack: center;	
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
}
#partner .partner a{
	padding: 5px 10px;
	display: none;
	max-width:50%;
}
#partner .partner a:first-of-type, #partner .partner a:nth-of-type(2) {
	display: inline-block;
}
/* sitemap */
#main .csc-sitemap>ul {
	-webkit-columns: 300px;
    -moz-columns: 300px;
    columns: 300px;
	  -webkit-column-gap: 2em;
	  -moz-column-gap: 2em;
	  column-gap: 2em; 
}
#main .csc-sitemap ul li {
	text-align: left;
    margin-left: 16px;
	-webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}
#main .csc-sitemap ul li ul {
	padding-bottom:10px;
}
#main .csc-sitemap>ul>li {
	padding: 0 0 20px;
	margin-left:0;
}
/* Grid */
.grid2col-nospace-nochange-item {
	width:50%;
	padding: 0 10px 0 30px;
	border-left: 1px solid #d6d3ce;
	
}
.grid2col-nospace-item {
	text-align:left;
}
.grid2col-nospace-item:first-of-type {
	padding: 0 30px 0 0;
}
.grid2ColElement-3-1 {
   	width: 100%;
   	padding: 15px 0;
}
/* Accordion */
.ka-panel {
	padding: 10px 0 35px;
}
.ka-handler {
	position:relative;
	padding: 10px 15px 35px;
	background: url('../images/trenner.png') no-repeat center bottom;
    background-size: contain;
    cursor: pointer;
}
.ka-handler:after {
	content:'';
	width:38px;
	height:38px;
	display:block;
	border-radius: 50%;
	position:absolute;
	bottom: -18px;
	left: 50%;
	margin-left: -19px;
	background: #d6d3ce url('../images/accordion-arrows.png') no-repeat right+7px top+15px;
	background-size: auto 12px;
}
.ka-panel.accordionOpen .ka-handler:after{
	background-position: 7px 12px !important;
}
.ka-handler-info {
	font-family: 'Ubuntu', sans-serif;
	color: #5f4c3e;
	display: block;
	font-size: 1rem;
	line-height:140%;
}
.ka-content{
	padding-top: 35px !important;
}
/* Anfrage Powermail / Newsletter Formular*/
.tx-powermail, .dmailsubscription_modify {
  	margin: 0 auto !important;
  	font-weight: 300;
  	font-size: 1rem;
}
.container-fluid{
	padding: 0 !important;	
}
.powermail_legend {
  	border-bottom: none;
  	padding-top: 20px;
  	font-weight: 400;
  	color: #971018;
  	margin-bottom: 30px;
  	font-size: 1.556rem;
  	text-align: center;
    font-family:'Ubuntu', sans-serif;
}
.powermail_label, .form_label label {
  	display: block;
  	float: none;
  	clear: left;
  	font-weight: bold;
  	color: #5f4c3e;
  	text-align: left;
}
.powermail_fieldset {
  	border: 0;
  	background: transparent;
  	padding: 0;
  	margin-left: 1%;
    margin-right: 1%;
    float: left;
    
}
.powermail_fieldset_1 {
  	margin-top: 20px;
}
.powermail_fieldwrap, .form_row {
  	margin-left: 1%;
  	margin-right: 1%;
  	width: 98%;
  	float:left;
  	margin-bottom: 10px;
  	text-align: left;
}
.tx-powermail input, .powermail_textarea, .powermail_select, .powermail_country, .form_field input, #googleRoute input {
  	font-size: 0.85rem;
  	display: block;
  	width: 100%;
  	height: 34px;
  	padding: 5px 10px;
  	line-height: 1.42857143;
  	color: #5f4c3e;
  	background-color: #fff;
  	background-image: none;
  	border: 1px solid #d6d3ce;
  	border-radius: 0;
  	-webkit-box-shadow: none !important;
  	box-shadow: none !important;
}
.powermail_textarea {
  	height: auto;
  	resize: vertical;
}
.powermail_fieldwrap_text, .powermail_fieldwrap_content {
  	padding-left: 10px;
  	padding-right: 10px;
}
.powermail_fieldwrap_text {
	color: #971018;
	font-size: 17px;
	margin-top: 15px !Important;
	text-align: center;
	margin-bottom: 30px;
}
.tx-powermail h3 {
  	display: none;
}
.powermail_fieldwrap_type_captcha .powermail_field{
	text-align:center;
}
.powermail_captchaimage {
  	margin-top: 20px;
}
.powermail_create, .powermail_message, .powermail_message_error {
  	text-align: center;
  	list-style: none;
}
.powermail_fieldwrap .powermail_submit, input.button {
    height: 50px;
    line-height: 46px;
    padding: 0 10px;
    background: #971018;
    color: #fff ;
    font-size: 1rem;
    text-transform: uppercase;
    text-decoration: none !important;
    border: 2px solid #971018;
  	display: block;
  	width: 100%;
  	border-radius: 0 !important;
  	font-weight:400;
}
.powermail_submit:hover, input.button:hover {
	color: #971018;
	background: transparent;
	font-weight:300;
}

.powermail_fieldwrap_type_submit{
    display: flex;
    justify-content: center;
}

.powermail_submit{
font-family: 'Ubuntu', sans-serif;}
    

@media screen and (min-width: 768px) {
    .powermail_fieldwrap.layout2{
    width:48%;
    }
}

.powermail_fieldwrap_type_text{
  line-height: 1.526em;
  margin-bottom: 20px;
  margin-top: -8px;
    font-size:14.25px;
}


.ui-datepicker-month,.ui-datepicker-year{
    background-color:#971018;
}


/* Selectbox */
select{
    background-image:url(../images/drop-down.png) !important;
    background-size: auto 9px;
    background-repeat:no-repeat;
    background-position:right+10px center;
    -webkit-appearance: none;
   -moz-appearance: none;
   text-overflow: '';
   overflow:hidden;
  text-align:-webkit-right;
  text-indent: 0.01px;
  border: 1px solid #d6d3ce;
  width:100%;
  height:34px;
   padding-right: 30px;
   padding-left: 12px;
}
select::-ms-expand {
    display:none;
}

.checkbox [type="checkbox"] {
	position:absolute!important;
    left:0;
    width: auto;
    margin-left:0 !important;
    height: 20px;
}

    
/* checkbox*/
.checkbox [type="checkbox"] {
	-webkit-appearance: checkbox;
}
/*
.checkbox label {
    position: relative;
    padding: 10px 0 10px 70px;
    cursor: pointer;
    display: inline-block;
    height: 40px;
    line-height: 20px;
    font-size: 0.81rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
    width: auto;
}
.checkbox [type="checkbox"] {
	width: 40px;
	height: 40px;
	padding: 0;
	top:0;
	left:0;
	margin:0 !important
}
.checkbox [type="checkbox"]:before {
    content: '';
    position: absolute;
    top: 8px;
    left: 7px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    z-index: 1;
    -webkit-transition: .2s;
    transition: .2s;
}
.checkbox [type="checkbox"]:checked:before {
    top: 8px;
    left: 7px;
    width: 10px;
    height: 18px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #2d82ba;
    border-bottom: 2px solid #2d82ba;
    -webkit-transform: rotateZ(37deg);
    transform: rotateZ(37deg);
    -webkit-transform-origin: 20% 40%;
    transform-origin: 100% 100%;
}*/
/* Datepicker */
.ui-datepicker {
  padding: 2px;
  border: 1px solid #88090f;
  width: 15em;
}
.ui-widget {
  font-family: 'Ubuntu', sans-serif;
  font-size: 1em;
}
.ui-datepicker th {
  padding: 0.8em .3em;
  font-weight: 700;
  color: #88090f;
  background: none;
}
.ui-widget-header {
  background: #971018 !important;
  border: none !important;
  font-weight: 500;
  color:#fff;
}
.ui-datepicker table {
  font-size: .8em;
  margin: 0;
  font-weight: 400;
}
.ui-widget-header .ui-icon {
  background-image: url(/fileadmin/templates/images/ui-icons_ffffff_256x240.png);
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
  background-image: url(/fileadmin/templates/images/ui-icons_971018_256x240.png);
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr, .ui-widget-header {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
  width: 2em;
  height: 2em;
  border: none;
}
.ui-datepicker-calendar span.ui-state-default {
  color: #971018;
  font-weight: 400;
}
.ui-datepicker-calendar a.ui-state-default {
  color: #971018;
  font-weight: 500;
}
.ui-datepicker-calendar a.ui-state-default.ui-state-highlight, .ui-state-default.ui-state-hover {
  border: 1px solid #88090f;
}
.ui-datepicker-calendar a.ui-state-default.ui-state-active {
  color: #fff;
  background: #88090f !important;
}
.ui-widget-content {
  color: #971018;
}
/* DCE Google Sitemap */
.googleMaps {
	position:relative;
}
#googleRoute {
	position: absolute;
	top: 20px;
	right: 0;
	background: #fff;
	max-width: calc(100% - 20px);
	width:300px;
	margin:0 10px;
	padding:10px;
	border: 1px solid #d6d3ce;
}
#googleRoute input.submit{
	background: #971018;
	color: #fff;
	font-weight: 400;
	text-align:center;
	margin-top: 10px
}
#googleRoute input.submit:hover{
	background: #88090f;
}
/* Bildreihen */

.bilder3spalten{
	margin: 0 -5px;
}
.bilder3spalten .csc-textpic-center-inner .csc-textpic-imagerow{
	padding: 5px;
}
.bilder3spalten div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{
	margin: 0 !important;	
}

/** DCEs **/
/* DCE Jahreszeiten */
.jahreszeiten .innerWrap {
	padding:0 !important;
}
.jahreszeit {
	padding: 30px 20px;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	position:relative;
}
.jahreszeit ul {
	max-width: 210px;
	margin:auto;
	padding-left:10px;
}
.jahreszeit:hover {
	/*background: #f3e5c8;*/
	background: #eee8de; /*Farbänderung 22.05.2019*/	
}
.jahreszeit h3 {	
	font-family: 'Ubuntu', sans-serif;
	padding: 15px 0 18px;
	text-transform: uppercase;
	color: #5f4c3e;
}
.jahreszeit:hover h3 {	
	color: #971018;
}
.jahreszeit a{
	text-decoration: none !important;
	text-transform: uppercase;
	color: #5f4c3e !important
}
.jahreszeit a:hover{
	color: #971018 !important;
	font-weight: 400;
}
.jahreszeitImage {
	width: 100px;
	height:105px;
	margin:auto;
	display:inline-flex;
	-ms-flex-align: end;
    align-items: flex-end;
    -ms-flex-pack: center;	
    justify-content: center;
}
.jahreszeitImage img {
	width: 91px;
}
/* DCE - Call-To-Action */
.call-to-action-item {
	-webkit-flex: 1;
	-ms-flex: 1;
	flex:1;
	font-family: 'Merriweather', serif;
	font-size:1.222rem;
	color:#fff;
}
.call-to-action-item-phone {
	-webkit-flex: 2;
	-ms-flex: 2;
	flex:2;
}
.call-to-action-item a {
	color: rgba(255,255,255,0.7) !important;
	background: #971018;
	display:block;
	width:100%;
	height:55px;
	line-height:55px;
	border:1px solid #fff;
	text-decoration: none !important;
	font-family: 'Merriweather', serif;
	font-size:1.222rem;
}
.call-to-action-item:not(:last-of-type) a {
	border-bottom:none;
}
.call-to-action-item a:hover {
	background: #88090f;
	color:#fff !important;
}
/* DCE Slick Slider */
.slick-slider {
	margin-bottom:0 !important;
}
.contentSlider{
	margin: 40px 0 0 !important;
}
.slickHeaderSlider {
	display: none;
}
.slickHeaderSlider.browserheight .slick-list div, .slickHeaderSlider.browserheight .slick-list {
	height:100% !important;
}
.slickHeaderSlider.browserheight .slickSliderSingle {
	background-size: cover !important;
}
.slick-dots {
	bottom: -30px;
}
.slick-dots li button::before {
	font-size: 16px;
}
.slickSliderSingle {
	position: relative;
}
.slickSliderSingle img{
	width: 100%;
}
.slick-prev:before, .slick-next:before {
	display:none;
}
.slick-prev, .slick-next {
	opacity: 0;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    margin-top: -35px;
    background: url('../images/slider-arrows.png') no-repeat 24px center !important;
    background-color: rgba(255,255,255,0.8) !important;
    left:26px;
}
.slick-slider:hover .slick-prev, .slick-slider:hover .slick-next {
	opacity: 1;
}
.slick-prev:hover, .slick-next:hover {
	background-color: #fff !important;
}

.slickHeaderSlider .slick-prev, .slickHeaderSlider .slick-next {
	margin-top: 45px;
	left:50px;
}
.slick-next {
	background-position: right+24px center !important;
	left:auto !important;
	right:26px;
}
.slickHeaderSlider .slick-next {
	right:50px;
}
.mfp-arrow-left, .mfp-arrow-right {
	background: url('../images/slider-arrows-light.png') no-repeat 30px center !important;
}
.mfp-arrow-right {
	background-position: right+30px center !important;
}
.mfp-arrow-left:after, .mfp-arrow-right:after, .mfp-arrow-left:before, .mfp-arrow-right:before {
	display:none
}
/* DCE - Boxelement */
.boxelement {
	margin: 10px -6px;
	padding: 6px 0;
	background: #fff;
}
.boxelementItem {
	position:relative;
	height: 420px;
	padding: 6px;
	width:100%;
}
.textWrap {
	width:100%;
	height:100%;
	overflow: hidden;
}
.boxelementItem a {
	display: block;
	width:100%;
	height:100%;
}
/* DCE - Zimmer Übersicht */
.roomlist {
	margin: 10px 0;
	background: #fff;
}
.roomlistItem {
	margin: 0;
	padding: 12px 0;
	width: 100%;
	overflow:hidden; 
}
.roomlistItem>div{
	width:100%;
	padding: 0;
	min-height: 200px;
}
.roomlistItem .roomlistImagesSlider, .roomlistItem .roomlistImagesSlider div{
	min-height: 220px;
}
.roomlistItem .roomlistImagesSlider div {
	height:100% !important;
}
.roomlistImagesSlider .slick-prev {
	display:none !important;
}
.roomlistImagesSlider .slick-next {
	display:block !important;
	opacity: 1;
}
.roomlistItem h3 {
	padding: 0 0 5px;	
}
.roomlistTextDescription{
	font-size: 1.111rem;
	padding-bottom: 25px;
}
.buttonLeiste a{
	display:block;
	height: 50px;
	line-height: 46px;
	padding: 0 10px;
	background: #971018;
	color: #fff !important;
	font-size:1rem;
	text-transform:uppercase;	
	margin:6px 4px !important;
	text-decoration: none !important;
	border: 2px solid #971018;
	font-weight: 400;
}
.buttonLeiste a:hover{
	background: transparent;
	color: #971018 !important;
	font-weight: 300;
}
.roomlistItem .buttonLeiste {
	width: 474px;
	max-width:100% !important;
}
.roomlistItem .buttonLeiste input.button{
	display:inline-block;
	height: 50px;
	line-height: 46px;
	padding: 0 10px;
	background: #971018;
	color: #fff !important;
	font-size:1rem;
	text-transform:uppercase;	
	text-decoration: none !important;
	border: 2px solid #971018;
	font-weight: 400;
}
.formButtonleiste{
	display:inline-block;
	margin:6px 4px !important;
}
.roomlistItem .buttonLeiste a, .roomlistItem .buttonLeiste input.button{
	background: #fff;
	color: #5f4c3e !important;
	border: 2px solid #fff;
	font-weight: 300;
}
.roomlistItem .buttonLeiste a:hover, .roomlistItem .buttonLeiste input.button:hover{
	background: #88090f;
	color: #fff !important;
	font-weight: 400;
}
/* Tabellen - table*/
table.contenttable {
	width: 100%;
  	line-height: normal;
}
table.contenttable thead tr {
  	background: #971018;
  	color: #fff;
  	text-transform: uppercase;
}
table.contenttable tbody tr td {
  	font-weight: 500;
  	font-size: 1rem;
  	text-align: center;
  	padding: 10px 15px;
}
table.contenttable thead tr th {
  	font-size: 1rem;
  	padding: 10px 15px 9px;
  	text-align: center;
  	font-weight: 500;
}
table.contenttable tbody tr td:first-of-type {
  	font-weight: 300;
  	text-align: left;
}
table.contenttable thead tr th:first-of-type {
  	text-align: left;
}
table.contenttable tbody tr td{
	background:none;
}
table.contenttable tbody tr:nth-of-type(2n) {
		/*background: #f3e5c8;*/
		background: #eee8de; /*Farbänderung 22.05.2019*/
}
table.contenttable tbody tr:nth-of-type(2n+1) {
		/*background: #f7edd8;*/
		background: #f4f0e8; /*Farbänderung 22.05.2019*/
}
/* Casablanca Online Buchen */
.casa-room-offer table.casa-room-offer-rates td:last-child a, .casa-room-offer table.casa-room-offer-rates td:first-child a{
    color: #dfb7b7!important;
}
.casa-wdg h4{
	padding: 0;
}
@media screen and (min-width: 441px) {
	.buttonLeiste {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: center;
		justify-content: center;
		margin: auto;
	}
	.roomlistItem .buttonLeiste a, .formButtonleiste{
		-webkit-flex: 1;
		-ms-flex: 1;
		flex:1;
	}
	.buttonLeiste a, .formButtonleiste {
		min-width:150px;
	}
}
@media screen and (min-width: 481px) {
	#partner .partner a {
		display: inline-block;
		max-width:210px;
	}
	.bilder3spalten * {
		width:100%;
	}
	.bilder3spalten .csc-textpic-center-inner{
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.bilder3spalten .csc-textpic-center-inner .csc-textpic-imagerow{
		width: 50%;
		height:200px;
	}
	.bilder3spalten .csc-textpic-center-inner .csc-textpic-imagerow *{
		height:100%;
		width:100%;
		display: block;
		overflow: hidden;
		position: relative;
	}
	.bilder3spalten div.csc-textpic .csc-textpic-imagewrap img {
	    border: none;
	    display: block;
	    height: 100%;
	    width: auto;
	    max-width: 500%;
	    display: block;
	   	position: absolute;
		top: -9999px;
		bottom: -9999px;
		left: -9999px;
		right: -9999px;
		margin: auto;
	}
}

@media screen and (min-width: 769px) {
	.flexContainer768 {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.bilder3spalten .csc-textpic-center-inner .csc-textpic-imagerow{
		width:33.333333%;
	}
	
	#header:hover .slick-prev, #header:hover .slick-next {
		opacity:1;
	}
	#partner .partner{
		padding: 65px 0 50px;
	}
	#partner .partner a{
		padding: 8px 25px;
	}
	.call-to-action-item a {
		border:1px solid #fff !important;
	}
	.call-to-action-item:not(:last-of-type) a {
		border-right:none !important;
	}
	.powermail_fieldwrap, .form_row {
		margin-bottom: 15px;
	}
	.powermail_fieldwrap.layout1, .form_row.layout1 {
		width: 48%;	
	}
	.form_button {
		margin-top:15px;
	}
	.grid2ColElement-3-1 {
    	width: 50%;
    	padding: 0 15px 0 0;
    }
    .grid2ColElement-3-1.rightCol {
    	padding: 0 0 0 15px;
    	text-align:left;
    }
    table.contenttable {
  		margin: 15px 0;
	}
	table.contenttable tbody tr td {
	  	padding: 13px 25px;
	}
	table.contenttable thead tr th {
	  	padding: 13px 25px 9px;
	}
}
@media screen and (min-width: 901px) {
	#home #c458 img {
		width:300px;
	}
	.flexContainer900 {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.grid2col {
		margin: 0 -10px;	
	}
	.grid2col>div {
		padding: 10px;
	}
	.grid2col-nospace >div, .grid2col>div {
		width:50%;
	}
	.contactSchema {
		text-align:left;
	}
	.bg_text_icon {
		padding:20px 16%;
	}
	.boxelementItem {
		height: auto;
		min-height: 500px;
		width:25%;
		overflow: hidden;
	}
	.boxelementItem a {
		display: block;
	    width: calc(100% - 12px);
	    height: calc(100% - 12px);
	    position: absolute;
	    left: 6px;
	    top: 6px;
	}
	.boxelementItem .textWrap, .boxelementItem .bg_text_icon {
		height: 100%;
		min-height: 500px;
	}
	.boxelementRow.layout1 .boxelementItem1, .boxelementRow.layout2 .boxelementItem2{
		width: 50%;
	}
	.roomlistItem {
		margin: 0 -6px;
	}
	.roomlistItem>div{
		width: 50%;
		height: 434px;
		padding: 0 6px;
	}
	.roomlistTextDescription{
		padding-bottom: 40px;
	}
	.roomlistItem h3 {
		padding: 0 0 10px;	
	}
	.content {
		padding: 80px 0 100px;
	}
	#home .content {
		padding: 260px 0 100px;
	}
	
}
@media screen and (min-width: 1025px) {
	#naviWrap {
		position: fixed;
		height: 150px;
		/*background-size: 43.3% auto;*/
		background-size: 37.55% auto;
	}
	#openMobileNavi {
		display: none;
	}
	#mainNavi {
		display: block;
		width: calc(100% - 180px);
	}
	#logo {
		width:180px
	}
	a[href*="tel:"] {
      pointer-events: none;
    }
    .grid2ColElement-3-1.leftCol {
    	width: 65%;
    }
    .grid2ColElement-3-1.rightCol {
    	width: 35%;
    }
}

@media screen and (min-width: 1221px) {
	#mainNavi .nav >li>a{
		font-size: 1.167rem;
		padding-left: 20px;
		padding-right:20px;
	}
}
@media screen and (min-width: 1281px) {
	
}

@media screen and (min-width: 901px) and (max-width: 1400px) {
	.bg_text{
		font-size: 1.3rem;
		line-height: 140%;
	}
}
@media screen and (max-width: 1300px) {
	.slickHeaderSlider .slick-slide {
		height: 515px;
		position: relative;
		overflow:hidden;
	}
	.slickHeaderSlider .slick-slide img {
		max-width: 2000%;
	   height: 100%;
	   width:auto;
	   display: block;
	   position: absolute;
	   top: -9999px;
	   bottom: -9999px;
	   left: -9999px;
	   right: -9999px;
       margin: auto;
	}
}
@media screen and (max-width: 1024px) {
	.facebook-top {
		display:none !important;
	}
	#naviWrap.fixed{
		position:fixed;
	}
}
@media screen and (max-width: 900px) {
	#clickpath, .slick-prev, .slick-next {
		display: none !important;
	}
	.boxelementRow.layout2 .boxelementItem2{
		order: 1;
	}
	.boxelementRow.layout2 .boxelementItem1{
		order: 2;
	}
	.boxelementRow.layout1 .boxelementItem2, .boxelementRow.layout2 .boxelementItem3{
		order: 3;
	}
	.roomlistItem .roomlistImagesSlider {
		padding-bottom: 2px;
		height:100%;
	}
	.roomlistItem .bg_text_icon {
		background: #971018;
	}
	.roomlistImagesSlider .slick-next {
		margin:0 -35px 0 0 !important;
		top:auto;
		bottom: 20px;
		right: 50%;
	}
	.grid2col-nospace-nochange-item:first-of-type {
		border-left:none;
	}
	.grid2col-nospace-item:first-of-type {
		padding: 0 0 15px;
	}
	#contact .grid2col-nospace-item:first-of-type {
		padding: 0 0 45px;
		text-align:center;
	}
	.slickHeaderSlider .slick-slide {
		height: 420px;
	}
}
@media screen and (max-width: 768px) {	
	.jahreszeit{
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-align-items: center; 
		-ms-flex-align: center;
		align-content:center;
		border-bottom: 5px solid #fcf8f0;
		padding: 30px 0;
	}
	.jahreszeit:last-of-type {
		border-bottom: none ;
	}
	.jahreszeit>div{
		width:50%;
		text-align:left;
	}
	.jahreszeit ul {
	    margin: 0;
	}
	.jahreszeit h3{
		padding: 0 0 10px;
	}
	.jahreszeitImage {
		width: 43%;
	}
}
@media screen and (max-width: 480px) {
	.grid2col-nospace-nochange-item {
		padding: 0 5px 0 15px;
	}
	.grid2col-nospace-nochange-item:first-of-type {
		padding: 0 5px 0 0;
	}
	.jahreszeitImage {
		width: 43% !important;
	}
	.jahreszeitMenu{
		width: 57% !important;
	}	
}
@media screen and (max-width: 440px) {
	html {
		font-size: 16px;
		line-height:130%;
	}
	h1, h2, h3, h4, h5, .h3 {
	    line-height: 120%;
	}
	#contact {
		font-size: 0.75rem;
	}
	#contact h4 {
		font-size: 1rem;
	}
	.boxelementItem{
		height:250px;
	}
	.bg_text{
		font-size: 1.3rem;
	}
	.buttonLeiste a, .formButtonleiste {
		max-width:100%;
		width:100%;
	}
}




